@font-face {
  font-family: "iconfont"; /* Project id 5138446 */
  src: url('iconfont.woff2?t=1773798487208') format('woff2'),
       url('iconfont.woff?t=1773798487208') format('woff'),
       url('iconfont.ttf?t=1773798487208') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fengxianguibi-:before {
  content: "\e606";
}

.icon-zuheduozhongxiaofeifangshizuhexiaofei:before {
  content: "\e625";
}

.icon-gaokeji:before {
  content: "\e650";
}

.icon-spaceship:before {
  content: "\e612";
}

.icon-qiyetouzitizhigaige:before {
  content: "\e62f";
}

.icon-chixuzengchang:before {
  content: "\e73e";
}

.icon-icon_tanpaifangquan_moren:before {
  content: "\e6c3";
}

.icon-shehuibangfu:before {
  content: "\e622";
}

.icon-ybh-18:before {
  content: "\e613";
}

.icon-chengxiangwangdian:before {
  content: "\e62c";
}

.icon-a-icontanpaifangliang:before {
  content: "\e87b";
}

